# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-06-20 10:56+0100\n"
"PO-Revision-Date: 2007-05-23 10:48+0100\n"
"Last-Translator: Carlos Neves <cn@sueste>\n"
"Language-Team: Portuguese <info@worldwideworkshop.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: MaMaMediaMenu.py:21
msgid "Slider Puzzle"
msgstr ""

#: MaMaMediaMenu.py:22
msgid "Poll Builder"
msgstr ""

#: MaMaMediaMenu.py:23
msgid "Quiz Machine"
msgstr ""

#: MaMaMediaMenu.py:24
msgid "Cartoon Builder"
msgstr ""

#: MaMaMediaMenu.py:25
msgid "BotBlox"
msgstr ""

#: MaMaMediaMenu.py:26
msgid "Flipsticks"
msgstr ""

#: MaMaMediaMenu.py:27
msgid "My Bot Builder"
msgstr ""

#: MaMaMediaMenu.py:28
msgid "Joke Machine"
msgstr ""

#: MaMaMediaMenu.py:29
msgid "e-Card Builder"
msgstr ""

#: MaMaMediaMenu.py:30
msgid "Jigsaw Puzzle"
msgstr ""

#: MaMaMediaMenu.py:31
msgid "Story Builder"
msgstr ""

#: MaMaMediaMenu.py:32
msgid "Teacher Center"
msgstr ""

#: MaMaMediaMenu.py:151
msgid "MaMaMedia Activity Center"
msgstr ""

#: MaMaMediaMenu.py:189
msgid "coming soon"
msgstr "brevemente"

#: MaMaMediaMenu.py:203
#, python-format
msgid "Loading %s..."
msgstr "A abrir %s..."

#: MaMaMediaMenu.py:214
#, python-format
msgid "error loading %s!"
msgstr "error ao abrir %s!"
